/*
 * Copyright 1999 by dreamBean Software,
 * All rights reserved.
 */
package org.jboss.ejb3.test.exception;

/**
 * @version <tt>$Revision: 1.1.2.4 $</tt>
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 */
public class FooException1 extends Throwable
{
   public FooException1()
   {
      super();
   }

   public FooException1(String s)
   {
      super(s);
   }
}